@charset "utf-8";
html{font-size: 0.89em;-webkit-text-size-adjust: 100%;}
* {-webkit-touch-callout: none;-webkit-user-select: none;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}
ol, ul {list-style: none;}
li {list-style-type: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
img {border: 0;display:block;margin:0px auto 0px auto;max-width: 100%;height: auto;}
a img:hover , span img:hover{
  opacity:0.7;
  -webkit-transition: 0.7s;
  -moz-transition: 0.7s;
  -o-transition: 0.7s;
  -ms-transition: 0.7s;
  transition: 0.7s;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

body {
  color: #222;
  font-family: 'Yu Gothic',"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
  line-height: 1.5;
  margin: 0 auto;
  vertical-align: baseline;
  -webkit-overflow-scrolling:touch;
  border: 0;
  background: url(images/body.png)repeat 50% 50%;
}

body:before {
  position: fixed;
  top: -10px;
  left: 0;
  z-index: 100;
  content: '';
  width: 100%;
  height: 10px;
  box-shadow: 0 0 10px rgba(0,0,0,.5);
}
.webfont{font-family: 'Bubbler One', sans-serif;}
.BM50{margin-bottom: 50px;}.BM15{margin-bottom: 15px;}.TM50{margin-top: 50px;}

#main span img{margin-bottom: 50px;}

#main a{text-decoration:underline; color:#0E1BBB;}
#main a:hover{text-decoration: none; color:#0E1BBB;}
#main a:visited{text-decoration: underline; color: #4C2472; }

#sub a{text-decoration: none; color:#0E1BBB;}
#sub a:hover{text-decoration: underline; color:#0E1BBB;}
#sub a:visited{text-decoration: none; color: #4C2472;}

.flex_bottom a{text-decoration: none; color:#0E1BBB;}
.flex_bottom a:hover{opacity: 0.6;transition:0.2s;}

#sub .gfq ,#sub .gfq-propolis, #sub .gfq-pueraria, #sub .gfq-isoflavone{
  text-decoration: none;
  color:#0E1BBB;
  cursor: pointer;
}
#sub .gfq:hover ,#sub .gfq-propolis:hover, #sub .gfq-pueraria:hover, #sub .gfq-isoflavone:hover{
  text-decoration: underline;
  color:#0E1BBB;
}
#main .gfq ,#main .gfq-propolis, #main .gfq-pueraria, #main .gfq-isoflavone{
  text-decoration: underline;
  color:#0E1BBB;
  cursor: pointer;
}
#main .gfq:hover ,#main .gfq-propolis:hover, #main .gfq-pueraria:hover, #main .gfq-isoflavone:hover{
  text-decoration: none;
  color:#0E1BBB;
}

.center{text-align:center;}

.clear{clear:both;margin: 0 auto 50px auto;}
.alignR{text-align: right;}

.imgR {
  float: right;
  margin: 5px;
  padding:5px;
}

.imgL {
  float: left;
  margin: 5px;
  padding:5px;
}

#head{
  background: #355e37;
}

#fontSize{
  margin:0px auto;
  width: 70%;
  display: flex;
  align-items: center;
  font-size: 32px;
  font-weight: 500;
  color:#FFF;
}

.small,.middle, .large{
  line-height: 25px;
  text-align: center;
  margin: 2px;
  padding: 2px;
  cursor: pointer;
}
.small:hover,.middle:hover, .large:hover{opacity: 0.8;}

.size{
  cursor: default;
  pointer-events: none;
  margin-right: 25px;
}

.slide{
  margin-bottom: 75px;
  padding: 30px 10px;
  background: #EEE;
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
}

.logo{
  background: #FFF url(images/body.png) repeat;
  border-bottom: 1px solid #CCC;
  margin:0px auto 0px auto;
  padding: 15px 0px;
}
.logo section{
  margin: 0px auto;
  width: 70%;
}
.logo img{margin: 0px auto;}

.top-bg{
  margin-bottom: 50px;
  background: #FFF;
  border-bottom: 1px solid #CCC;
}
.top-bg section{
  width: 70%;
  margin: auto;
}

.flex_column,.flex{
  display: flex ;
  justify-content: center;
  align-content: center ;
}
.flex_column a,.flex_column span,.flex div{
  flex:1;
  margin: 1%;
  padding: 1%;
  border: 1px solid #EEE;
  border-radius: 6px;
  text-align: center;
  font-size: 1.6px;
  font-size: 1.6rem;
  text-decoration: none;
}
.flex_column a:hover{opacity: 0.6;}

.flex_column .half{flex:0.5;margin: 1%;}

.top{
  position:fixed;
  bottom:10px;
  right:10px;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -ms-transition: 0.2s;
  transition: 0.2s;
}

/* clearfix */
.clearfix:after {content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

footer {
  clear: both;
  margin: 0px auto 0px auto;
}

footer .copyright {
  font-size:15px;
  font-size:1.5rem;
  color: #999;
  text-align: center;
  padding: 20px;
  font-family: 'Bubbler One', sans-serif;
}

#contents {
  width:80%;
  padding:1%;
  margin: 0px auto 0px auto;
  text-align: left;
}

#main {
  float: right;
  width: 74%;
  margin: 0px auto 0px auto;
  overflow:hidden;
  background: #FFF;
  border-radius: 6px;
  box-shadow: 0px 0px 3px #CCC;
}

#main p,.sentence{
  font-size:16px;
  font-size:1.6rem;
  padding: 20px;
  line-height:30px;
  margin:0px 0px 0px 0px;
}

#main ol li {
  font-size: 16px;
  font-size:1.6rem;
  padding: 5px;
}

#toc ol{
  padding-left: 1.5em;
}

#main h1{
  font-size: 24px;
  font-size:2.4rem;
  margin: 15px 0px 30px 0px;
  text-align: center;
  line-height: 40px;
}

#main h2{
  font-size: 24px;
  font-size:2.4rem;
  color:#582b25;
  border-bottom: 1px solid #CCC;
  padding: 10px 0 20px 0;
  margin: 30px 0px 30px 0px;
  letter-spacing:2.5px;
  text-align:center;
}

#main h3{
  font-size: 20px;
  font-size:2.0rem;
  color:#582b25;
  border-bottom: 1px solid #CCC;
  padding: 5px 20px;
  margin: 30px 0px 30px 0px;
  font-weight: normal;
  letter-spacing:2.5px;
}

#main h4{
  font-size: 18px;
  font-size:1.8rem;
  color:#222;
  padding: 5px 20px;
  margin: 30px 0px 30px 0px;
  font-weight: normal;
  letter-spacing:2.5px;
}

#main h5{
  font-size: 18px;
  font-size:1.8rem;
  color:#222;
  padding: 5px 20px;
  margin: 30px 0px 30px 0px;
  font-weight: normal;
  letter-spacing:2.5px;
}

#main .column {
  padding:15px;
  margin:0px 0px 75px 0px;
}

.bg{
  padding:10px;
  margin:20px 20px 75px 20px;
  background: #b2d6d4;
}

.bg div{
  padding:10px;
  background: #FFF;
}

.bg_box{
  margin:10px 10px 75px 10px;
  padding:10px;
  background: #FFF;
  border: 4px solid #DDD;
}

.button a, .button span{display:block;}

section{
  margin: 0 0 75px 0;
  overflow:hidden;
}

#main section img{
  border-radius: 6px;
}

#sub{
  float: left;
  width: 24%;
}

.sidebar {
  margin: 0 1% 30px 1%;
}

#sub h3{
  text-align: center;
  font-size:16px;
  font-size:1.6rem;
  font-weight: normal;
  color:#222;
  padding:10px 10px;
  margin: 0px 0px 0px 0px;
  border-bottom: 2px solid #DDD;
}

#sub .color{
  background: #355e37;
  color: #FFF;
  font-weight: normal;
  text-align:center;
}
#sub .color span{font-size: 65%;padding-left: 10px;}

.bottom{border-bottom: solid 1px #f2f2f2;}

#sub ul {
  margin: 0 0 0 0;
  padding: 5px 2px 5px 2px;
}

#sub ul li a,#sub ul li span{display:block;}
#sub ul li span:hover{text-decoration: underline;}

#sub ul li .file{
  display:block;
  margin-top: -20px;
}

.file{display: block;padding-top: 20px;}

#sub ul li {
  font-size:15px;
  font-size:1.5rem;
  position: relative;
  display: block;
  padding: 15px 5px 15px 5px;
  text-decoration: none;
  color:#0E1BBB;
  border-radius: 6px;
  background: #FFF;
  box-shadow: 0px 0px 3px #CCC;
  margin-bottom: 5px;
}
#sub ul li:last-child {
  margin-bottom: 0px;
  border: none;
}
#sub ul li.icon-1{
  box-shadow: none;
}

.top span{
  padding: 1%;
  margin-bottom: 5px;
  font-size: 1.8rem;
  display: block;
  text-align: center;
}

.icon,#sub .small,#sub .middle,#sub .large{
  -webkit-transition: 0.1s;
  -moz-transition: 0.1s;
  -o-transition: 0.1s;
  -ms-transition: 0.1s;
  transition: 0.1s;
}
.icon:hover,#sub .small:hover,#sub .middle:hover,#sub .large:hover{opacity:0.6;}

#sub .trigger{
  margin:0px auto;
  text-align:center;
  background: #0E1BBB;
  color:#FFF;
  border-radius:6px;
}

.clear_both{clear:both;}

.img_flex{
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  margin:15px 0px 50px 0px;
}

.img_flex img{
  border-radius:2px;
  background:#FEFEFE;
  margin:0px auto;
  width: 22%;
  height: 22%;
}

.frame{
  text-align: center;
  font-size:16px;
  font-size:1.6rem;
}

#main .more a, #main .more span{
  font-size:18px;
  font-size:1.8rem;
  background:#15641a url("images/arw1.png")no-repeat 98% 50%;
  border-bottom: solid 4px #37963b;
  color: #FFF;
  display: block;
  padding: 30px 0;
  text-align: center;
  text-decoration: none;
  border-radius: 4px;
  margin:25px auto 50px auto;
  width: 90%;
}
#main .more a:hover,#main .more span:hover {
  color: #FFF;
  transform: translateY(1px);
  border-bottom: none;
}

#main .link a, #main .link span{
  font-size:16px;
  font-size:1.6rem;
  background:#7f3e0e url("images/arw2.png")no-repeat 98% 50%;
  border-bottom: solid 4px #a65e29;
  color: #FFF;
  display: block;
  padding: 15px 0;
  text-align: center;
  text-decoration: none;
  border-radius: 4px;
  margin:25px auto 50px auto;
  width: 70%;
}
#main .link a:hover,#main .link span:hover {
  color: #FFF;
  transform: translateY(1px);
  border-bottom: none;
}

.click, #container{cursor: pointer;}

.em{font-weight: bold;color: #2c5105;}
.em2{font-weight: bold;color:##a21f48;}
.red{color: red;}

ul li span.folder{
  padding: 2px;
  color: #0E1BBB;
}

ul.filetree li{
  text-align: left;
  border-radius: 6px;
}

ul.filetree ul li{
  color: #0E1BBB;
  margin-left: 10px;
}

ul.filetree ul ul li{
  margin: 0 !important;
  padding-left: 20px;
}

i{padding-right: 10px;}
.fa-angle-down,.fa-angle-double-down{
  font-size: 30px;
  color:#DDD;
}

.main-nav {display: none;visibility:hidden;}
#fontSizeTop{display: none;visibility:hidden;}
.accordion label, .accordion input {display: none;visibility:hidden;}
.tablet,.smart{display: none;visibility:hidden;}

#main .column_review{
  width: 80%;
  margin: 20px auto 75px auto;
}

/* treeview */
.treeview{
padding: 0;
margin: 0px auto;
list-style: none;
}

.treeview ul {
list-style: none;
margin:0px auto 50px auto;
padding: 2px 2px 2px 2px;
}

.treeview ul li ul {
margin:0px auto 50px auto;
padding: 10px 10px 10px 10px;
}

#treecontrol {
margin: 1em 0;
display: none;
}

.treeview .hover {
opacity:0.5;
cursor: pointer;
}

/* speech_box */
.speech_box {
  position: relative;
  background: #FFFFFF;
  border: 2px solid #71b174;
  margin: 20px auto;
}
.speech_box:after, .speech_box:before {
  bottom: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.speech_box:after {
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #FFFFFF;
  border-width: 10px;
  margin-left: -10px;
}
.speech_box:before {
  border-color: rgba(113, 177, 116, 0);
  border-bottom-color: #71b174;
  border-width: 13px;
  margin-left: -13px;
}
